/**
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
*/
/* Search styling */
.search-body {
    padding-top: 55px;
}

.alert{
    margin: 5px;
}

.filterCheckbox {
    float: left; 
    padding-left: 1cm;
    padding-right: 0.2cm;
}

.z-index-0 {
    z-index: 0;
}